uuid: 1328c903-dc7c-4d00-b6b6-656f3cfc991e
langcode: nl
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_tags
    - field.field.node.article.field_yoast_seo
    - image.style.medium
    - node.type.article
  module:
    - image
    - text
    - user
_core:
  default_config_hash: U8ghxJXn8JE2p6Q2wLpPWAxpz4r_8crL1LxtapSrHAE
id: node.article.teaser
targetEntityType: node
bundle: article
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    weight: 0
    settings:
      trim_length: 600
    third_party_settings: {  }
    label: hidden
    region: content
  field_image:
    type: image
    weight: -1
    settings:
      image_style: medium
      image_link: content
    third_party_settings: {  }
    label: hidden
    region: content
  field_tags:
    type: entity_reference_label
    weight: 10
    settings:
      link: true
    third_party_settings: {  }
    label: above
    region: content
  links:
    weight: 100
    region: content
hidden:
  comment: true
  field_image: true
  field_meta_tags: true
  field_tags: true
  field_yoast_seo: true
  langcode: true
